## ktp-text-ui 0.3.1

=== debian/changelog ===
ktp-text-ui (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:07 +0100

ktp-text-ui (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package, based on Debian unreleased packaging

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 04 Feb 2012 14:16:20 +0100
