=== debian/control ===
Source: ktp-text-ui
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.1),
 kdelibs5-dev (>= 4:4.6),
 libqtwebkit-dev,
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3.0)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/playground/network/telepathy/telepathy-chat-handler

Package: kde-telepathy-text-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.3)
Recommends: kde-telepathy
Description: Telepathy text chat handler for the KDE Plasma Desktop
 This package provides a telepathy handler for text channels, a program
 that in other words allows you to chat with your contacts using instant
 text messages.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: kde-telepathy-text-ui-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-text-ui (= ${binary:Version}), ${misc:Depends}
Description: Telepathy text chat handler for the KDE Plasma Desktop - debug symbols
 This package provides debug symbols for the KDE Telepathy text chat handler.
