## ktp-text-ui 0.4.0

=== debian/changelog ===
ktp-text-ui (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:27:06 +0300
