## ktp-text-ui 0.5.1

=== debian/changelog ===
ktp-text-ui (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:39:41 +0530

ktp-text-ui (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Drop 03_no_redundant_glib_calls.diff 
    - Update 02_ktpchat_soversion.diff
    - Disable tests
    - Update install file

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:46:37 +0530

ktp-text-ui (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches:
    - Dropped patches/03_no_redundant_glib_calls.diff - went upstream
    - Refreshed 01_no_useless_dependencies.diff - a part of it went upstream

 -- Michal Zajac <quintasan@kubuntu.org>  Tue, 31 Jul 2012 14:17:35 +0200
