=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ktp-text-ui
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools (>= 0.9),
@@ -9,7 +10,7 @@
  kdelibs5-dev (>= 4:4.6),
  libqtwebkit-dev,
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.4.0),
+ libktpcommoninternalsprivate-dev (>= 0.5.1),
  libtelepathy-logger-qt4-dev (>= 0.4.0)
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
