## ktp-text-ui 0.5.2

=== debian/changelog ===
ktp-text-ui (0.5.2-0ubuntu2) raring; urgency=low

  * Rebuild-only upload to fix ktp-text-ui looking for wrong libary

 -- Michal Zajac <quintasan@kubuntu.org>  Wed, 02 Jan 2013 19:20:09 +0100

ktp-text-ui (0.5.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Dec 2012 00:27:00 +0530
