=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  kdelibs5-dev (>= 4:4.6),
  libqtwebkit-dev,
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.5.1),
+ libktpcommoninternalsprivate-dev (>= 0.5.2),
  libtelepathy-logger-qt4-dev (>= 0.4.0)
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
