## ktp-text-ui 0.6.1

=== debian/changelog ===
ktp-text-ui (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:33:04 +0100

ktp-text-ui (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:16:03 +0100

ktp-text-ui (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release
    - Add libtelepathy-logger-qt4-dev, libtelepathy-logger-dev as build-deps
    - Drop plasma-widget-telepathy-chat from ktp-text-ui
    - Drop 01_no_useless_dependencies.diff, not required
    - Drop 03_disable_tests.diff, not required

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 16:27:09 +0000

ktp-text-ui (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 16:30:01 +0530
