## ktp-text-ui 0.6.3

=== debian/changelog ===
ktp-text-ui (0.6.3-1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * [e26f6a8] drop patch 03_no_redundant_glib_calls.diff
  * [459ee64] Drop tests, for now, as they are failing

  [ Diane Trout ]
  * Update watch file as KDE-Telepathy is now in stable release.
  * Bump ktp-common-internals version
  * Plasma-widget-telpathy-chat was moved to ktp-desktop-applet
  * Add telepathy-logger dependency
  * Imported Upstream version 0.6.2.1
  * Refresh patches
  * Bump ktp-common-internal dependency
  * Set Uploaders to Diane Trout and Michał Zając
  * Update to Standards-Version 3.9.4. No changes needed.
  * Add several plugins to kde-telepathy-text-ui.install
  * Add description to 02_ktpchat_soversion.diff
  * Merge libktpchat0 into ktp-telepathy-text-ui.
  * Override lintian warnings about the libktpchat0 library.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 11:01:09 +1000
