=== debian/changelog ===
ktp-text-ui (0.8.0.1-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:30:58 +0200

ktp-text-ui (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:15:31 +0100

ktp-text-ui (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:47:25 +0100

ktp-text-ui (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Add libqjson-dev to Build-Depends
  * Add 04_no_require_x11.patch from upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:47:49 +0100
