=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/stable/kde-telepathy/([\d.]+)/src/ktp-text-ui-([\d.]+).tar.bz2
