## ktp-text-ui 0.8.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(ktp-text-ui)
 
-set(KTP_TEXT_UI_VERSION "0.8.0")
+set(KTP_TEXT_UI_VERSION "0.8.1")
 set(KTP_MESSAGE_FILTER_FRAMEWORK_VERSION "4")
 set(IS_KTP_INTERNAL_MODULE TRUE)
