=== debian/changelog ===
ktp-text-ui (0.8.1-0ubuntu0.1) trusty; urgency=medium

  * No change backport to trusty (LP: #1313611)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 19:33:30 +0200

ktp-text-ui (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 17:25:59 +0200
