=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  kdelibs5-dev (>= 4:4.6),
  libqtwebkit-dev,
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.8.0),
+ libktpcommoninternalsprivate-dev (>= 0.8.1),
  libtelepathy-logger-dev,
  libtelepathy-logger-qt4-dev (>= 0.5.60),
  libqjson-dev
