=== debian/changelog ===
ktp-text-ui (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian git, no changes
  * Update 02_ktpchat_soversion.diff to match upstream Git

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:03 +0100

ktp-text-ui (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update libtelepathy-qt build-dep to 0.9.5
  * Update libktpcommoninternalsprivate-dev build-dep to 0.8.80
  * Update libtelepathy-logger-qt build-dep to 0.8.0
  * Change kde-telepathy-data dependency to source:Upstream-Version
  * Change to using .install file and default dh_auto_install behavior
    - this maeks dh_install --list-missing more reliable.
  * Update version number in lintian-override
  * Update copyright file
  * Prevent another license file from being installed into usr/lib
  * Use libjs-jquery (>= 1.7) and libjs-scriptaculous (>= 1.8.2)
    instead of minimized copies provided by upstream.

 -- Diane Trout <diane@ghic.org>  Sun, 21 Sep 2014 11:01:08 -0700

ktp-text-ui (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.5. No changes needed.
  * Bump ktp-common-internals and kde-telepath-data dependencies to 0.8.1
  * Remove 04_no_require_x11.patch
  * Update debian/copyright

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:06:46 -0700

ktp-text-ui (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Add libqjson-dev Build-Depends.
  * Add 04_no_require_x11.patch from upstream
  * Bump ktp-common-internals and kde-telepath-data dependencies to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:16:56 -0800
