=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: ktp-text-ui
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools (>= 0.9),
- libtelepathy-qt4-dev (>= 0.9.3),
+ libtelepathy-qt4-dev (>= 0.9.5),
  kdelibs5-dev (>= 4:4.6),
  libqtwebkit-dev,
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.8.1),
+ libktpcommoninternalsprivate-dev (>= 0.8.80),
  libtelepathy-logger-dev,
- libtelepathy-logger-qt4-dev (>= 0.5.60),
+ libtelepathy-logger-qt4-dev (>= 0.8.0),
  libqjson-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-text-ui.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-text-ui.git
@@ -22,7 +21,9 @@
 Package: kde-telepathy-text-ui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- kde-telepathy-data (>= 0.6.2)
+ kde-telepathy-data (>= ${source:Upstream-Version}),
+ libjs-jquery (>= 1.7),
+ libjs-scriptaculous (>= 1.8.2),
 Recommends: kde-telepathy
 Replaces: libktpchat0
 Description: Telepathy text chat UI for the KDE Plasma Desktop
