=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde --dbg-package=kde-telepathy-text-ui-dbg

override_dh_install:
	rm "debian/tmp/usr/share/kde4/apps/ktelepathy/styles/renkoo.AdiumMessageStyle/Contents/Resources/Renkoo LICENSE.txt"
	rm "debian/tmp/usr/share/kde4/apps/ktelepathy/styles/SimKete.AdiumMessageStyle/Contents/README"
	rm "debian/tmp/usr/share/kde4/apps/ktelepathy/styles/WoshiChat.AdiumMessageStyle/LICENSE"
	rm "debian/tmp/usr/share/kde4/apps/ktelepathy/styles/WoshiChat.AdiumMessageStyle/Contents/Resources/lib/jquery.min.js"
	rm "debian/tmp/usr/share/kde4/apps/ktelepathy/styles/WoshiChat.AdiumMessageStyle/Contents/Resources/lib/scriptaculous183.js"
	rm "debian/tmp/usr/lib/libktpchat.so"
	dh_install --list-missing
