## ktp-text-ui 15.08.3

=== debian/changelog ===
ktp-text-ui (15.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Use version of libkf5emoticons that forces emoticons-bin dependency
    (Closes: #805453)

 -- Diane Trout <diane@ghic.org>  Sat, 05 Dec 2015 11:08:11 -0800

ktp-text-ui (15.08.2-1) unstable; urgency=medium

  * Update watch file for KTp's move to Applications
  * New upstream release. (Closes: #784489)
  * Update build-depends for KF5 and rename of
    libktpcommoninternalsprivate-dev to libktp-dev
  * Update copyright file
    - Remove Files-Excluded, upstream fixed
    - Remove cmake/* as it was removed
    - Remove all of the po/* blocks
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
  * Remove kde-telepathy-text-ui.links scriptaculous was removed and
    jquery is being handled by kde-telepathy-text-ui.linktree
  * Update install paths for KF5 locations.
  * Don't apply 02_ktpchat_soversion.diff
    Remove diffs no longer being applied.
  * Add KDE's unstable download url to watch file
  * Use dh-linktree to use to replace jquery.js files.
  * Add dependency on libjs-jquery to provide replacement jquery.js
  * Update lintian-overrides for move to multiarch.
  * Update Build-Depends to use telepathy-qt5-dev

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 11:02:45 -0800

ktp-text-ui (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update libtelepathy-qt build-dep to 0.9.5
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Update libtelepathy-logger-qt build-dep to 0.8.0
  * Add libkpeople-dev 0.3 build-dep
  * Change to using .install file and default dh_auto_install behavior
    - this makes dh_install --list-missing more reliable.
  * Update version number in lintian-override
  * Update copyright file
  * Prevent another license file from being installed into usr/lib
  * Use libjs-jquery (>= 1.7) and libjs-scriptaculous (>= 1.8.2)
    instead of minimized copies provided by upstream.
  * Update copyright file
  * Update Standards-Version to 3.9.6. No changes needed.
  * Build dfsg version to remove minimized js source files:
    jquery.min.js and scriptaculous183.js

 -- Diane Trout <diane@ghic.org>  Wed, 20 May 2015 22:26:23 -0700
