=== debian/control ===
Source: ktp-text-ui
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9), dh-linktree,
 pkg-kde-tools (>= 0.9),
 libjs-jquery,
 libtelepathy-qt5-dev (>= 0.9.5),
 libtelepathy-logger-qt-dev,
 cmake (>= 2.8.12~),
 extra-cmake-modules (>= 1.3.0),
 libqt5webkit5-dev,
 kio-dev,
 libktp-dev (>= 15.04),
 libkf5archive-dev,
 libkf5dbusaddons-dev,
 libkf5emoticons-dev (>= 5.16-2),
 libkf5i18n-dev,
 libkf5iconthemes-dev,
 libkf5itemviews-dev,
 libkf5kcmutils-dev,
 libkf5notifications-dev,
 libkf5notifyconfig-dev,
 libkf5people-dev,
 libkf5service-dev,
 libkf5sonnet-dev,
 libkf5textwidgets-dev,
 libkf5wallet-dev,
 libkf5webkit-dev,
 libkf5widgetsaddons-dev,
 libkf5windowsystem-dev,
 libkf5xmlgui-dev,
 libqjson-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-text-ui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-text-ui.git

Package: kde-telepathy-text-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 kde-telepathy-data (>= 0.8.1),
 libjs-jquery (>= 1.7),
Recommends: kde-telepathy
Replaces: libktpchat0
Description: Telepathy text chat UI for the KDE Plasma Desktop
 This package provides a telepathy handler for text channels, a program
 that in other words allows you to chat with your contacts using instant
 text messages.
 .
 In addition, this package also provides a UI for viewing telepathy
 text chat logs.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-text-ui-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-text-ui (= ${binary:Version}), ${misc:Depends}
Description: Telepathy text chat UI for the KDE Plasma Desktop - debug symbols
 This package provides debug symbols for the KDE Telepathy text chat UI.
