=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,10 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kde-telepathy-text-ui-dbg
+
+override_dh_install:
+	$(overridden_command) --fail-missing
+	dh_linktree
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compression xz
